{% set section = include_dict.section %}
<section id="{{ section.section_id }}" class="block block-grid outer">
  <div class="inner">
    {% if section.title or section.subtitle %}
    <div class="block-header inner-sm">
      {% if section.title %}
      <h2 class="block-title line-top">{{ section.title }}</h2>
      {% endif %}
      {% if section.subtitle %}
      <p class="block-subtitle">{{ section.subtitle | safe }}</p>
      {% endif %}
    </div>
    {% endif %}
    {% if section.grid_items %}
    <div class="block-content">
      <div {{ classNames('grid', {'grid-col-2': section.col_number == 'two', 'grid-col-3': section.col_number == 'three'}) }}>
        {% for item in section.grid_items %}
        <div class="grid-item">
          {% if section.is_numbered %}
          <span class="grid-item-counter" aria-hidden="true">{{ loop.index }}.</span>
          {% endif %}
          {% if item.image %}
          <div class="grid-item-image-container">
            <img class="grid-item-image" src="{{ item.image | relative_url }}" alt="{{ item.title }}" />
            {% if item.image2 %}
            <img class="grid-item-image" src="{{ item.image2 | relative_url }}" alt="{{ item.title }}" />
            {% endif %}
            {% if item.image3 %}
            <img class="grid-item-image" src="{{ item.image3 | relative_url }}" alt="{{ item.title }}" />
            {% endif %}
          </div>
          {% endif %}
          {% if item.title %}
          <h3 class="grid-item-title">{{ item.title }}</h3>
          {% endif %}
          {% if item.content %}
          <div class="grid-item-content">
            {{ item.content | markdownify }}
          </div>
          {% endif %}
          {% if item.actions %}
          <div class="grid-item-buttons">
            {% set include_dict = {'actions': item.actions} %}
            {% include "cta_buttons.html" %}
          </div>
          {% endif %}
        </div>
        {% endfor %}
        </div>
      </div>
    {% endif %}
  </div><!-- .inner -->
</section><!-- .block -->